PSMERGE(1)

NAME
psmerge - filter to merge several PostScript files into one

SYNOPSIS
psmerge [ -oout.ps ] [ file.ps ... ]

DESCRIPTION
Psmerge merges PostScript documents into a single document. It only works in the specific case the the files were created using the same application, with the same device setup and resources (fonts, procsets, patterns, files, etc) loaded. If the -o option is used, output will be sent to the file named, otherwise it will go to standard output. Psmerge will merge multiple files concatenated into a single file as if they were in separate files.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.

BUGS
psmerge is for a very specific case; it does not merge files in the general case.